Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.red5.server.midi
Class Test

    java.lang.Object
      org.red5.server.midi.Test

    public class Test

extends Object

Nested Class Summary
`static class` | `Test.MyReceiver`

Field Summary
`protected static Logger` | `log`

Constructor Summary
`Test()` Constructs a new Test.

Method Summary
`static MidiDevice` | `getMidiDevice(String name)`
`static void` | `main(String[] args)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### log

    protected static Logger log

Constructor Detail

### Test

    public Test()
         throws Exception

  Constructs a new Test.

  Throws:
    `Exception` - if it feels like it.

Method Detail

### main

    public static void main(String[] args)
                     throws Exception

  Throws:
    `Exception`

### getMidiDevice

    public static MidiDevice getMidiDevice(String name)

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 2006-2010 The Red5 Project